@import url("https://fonts.googleapis.com/css2?family=Inter&family=Roboto:wght@400;700&display=swap");

* {
  margin: 0;
  padding: 0;
  font-family: "Bahnschrift", light;
}

hr {
  color: transparent;
}

.graphicbg2 {
  position: absolute;
}

.container {
  width: 100%;
  min-height: 100vh;
  padding-left: 8%;
  padding-right: 8%;
  box-sizing: border-box;
  overflow: hidden;
}

.container2 {
  width: 100%;
  min-height: 100vh;
  padding-left: 8%;
  padding-right: 8%;
  box-sizing: border-box;
  overflow: hidden;
  background-color: white;
}

.container3 {
  width: 100%;
  min-height: 100vh;
  padding-left: 8%;
  padding-right: 8%;
  box-sizing: border-box;
  overflow: hidden;
  background-color: azure;
}

.container4 {
  width: 100%;
  min-height: 100vh;
  padding-left: 8%;
  padding-right: 8%;
  box-sizing: border-box;
  overflow: hidden;
  background-color: white;
}

.container5 {
  width: 100%;
  height: 100%;
}

.container6 {
  width: 100%;
  background-color: white;
}

.container4 h1 {
  color: black;
  text-align: center;
  align-self: center;
  display: none;
}

.container4 p {
  color: black;
  text-align: center;
  align-self: center;
  display: none;
}

.navbar {
  width: 100%;
  display: flex;
  align-items: center;
}

.navbar2 {
  width: 100%;
  display: flex;
  text-align: center;
  color: black;
  background: white;
  position: relative;
  margin-left: 80px;
}

.logo {
  width: 100px;
  cursor: pointer;
  margin: 30px 0;
  filter: invert(92%) sepia(99%) saturate(0%) hue-rotate(9deg) brightness(108%)
    contrast(100%);
  width: 150px;
  align-self: center;
  margin-left: 12%;
  margin-top: 50px;
}

.logo2 {
  width: 150px;
  align-self: center;
  margin-left: 12%;
  margin-top: 50px;
  margin-left: 530px;
}

.menu-icon {
  width: 25px;
  cursor: pointer;
  display: none;
  cursor: pointer;
  margin: 30px 0;
  filter: invert(92%) sepia(99%) saturate(0%) hue-rotate(9deg) brightness(108%)
    contrast(100%);
  align-self: center;
  margin-left: 12%;
  margin-top: 50px;
}
nav {
  flex: 1;
  text-align: right;
}
nav ul li {
  list-style: none;
  display: inline-block;
  margin-right: 30px;
}
nav ul li a {
  text-decoration: none;
  color: #000;
  font-size: 14px;
}
nav ul li a:hover {
  color: #ff5ea2;
}
.row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.col-1 {
  flex-basis: 55%;
  position: relative;
  margin-left: 50px;
}
.col-1 h2 {
  font-size: 54px;
}
.col-1 h3 {
  font-size: 30px;
  color: #707070;
  font-weight: 100;
  margin: 20px 0 10px;
}
.col-1 p {
  font-size: 16px;
  color: #b7b7b7;
  font-weight: 100;
}

.col-1 h4 {
  margin: 30px 0;
  font-size: 20px;
}
button {
  width: 140px;
  border: 0;
  padding: 12px 10px;
  outline: none;
  color: #fff;
  background: linear-gradient(to right, #fb5283, #ff3527);
  border-radius: 6px;
  cursor: pointer;
  transition: width 0.5s;
}
button img {
  width: 30px;
  display: none;
}
button:hover img {
  display: block;
}
button:hover {
  width: 160px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.col-2 {
  position: relative;
  flex-basis: 60%;
  display: flex;
  align-items: center;
}
.iphone {
  width: 400px;
  top: 200px;
  margin-bottom: -270px;
}

.object31 {
  margin-top: 100px;
  width: 50%;
}

.color-box {
  position: absolute;
  right: 0;
  top: 0;
  background: linear-gradient(#ff54a2, #ff575a);
  border-radius: 20px 0 0 20px;
  height: 100%;
  width: 80%;
  z-index: -1;
  transform: translateX(150px);
}

.add-btn {
  text-align: center;
  color: #fff;
  cursor: pointer;
}
.social-links img {
  height: 13px;
  margin: 20px;
  cursor: pointer;
}
.social-links {
  text-align: center;
}

.navList {
  color: white;
}

.col-1 {
  color: white;
}

.col-1 h2 {
  font-size: 40px;
}

.col-1 p {
  color: white;
}

.col-1-2 h2 {
  font-size: 40px;
}

.col-1-2 h1 h2 h3 {
  color: black;
}

.emailInput {
  margin-right: 50px;
}

.statistics2 {
  display: none;
}

.cta_text {
  position: absolute;
  align-self: center;
  width: 60%;
  display: inline-block;
  margin-left: 250px;
  margin-top: 100px;
}

.center {
  text-align: center;
}

.columnTitle {
  margin-top: 50px;
}

.columnTitle p {
  margin-bottom: 50px;
}

.c3-left-col {
  text-align: right;
}

.copyright {
  text-align: center;
}

.feature1 {
  position: flex;
}

@media only screen and (max-width: 700px) {
  /* nav ul {
    width: 100%;
    background: linear-gradient(#ff54a2, #ff575a);
    position: absolute;
    top: 75px;
    right: 0;
    z-index: 2;
  } */
  nav ul li {
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  nav ul li a {
    display: none;
  }
  .menu-icon {
    display: block;
  }
  #menuList {
    overflow: hidden;
    transition: 0.5s;
  }
  .row {
    flex-direction: column-reverse;
    margin: 50px 0;
  }
  .col-2 {
    flex-basis: 100%;
    margin-bottom: 50px;
  }
  .color-box {
    transform: translateX(75px);
  }
  .col-1 {
    flex-basis: 100%;
  }
  .col-1 h2 {
    font-size: 25px;
    margin-left: -50px;
    padding: 0;
  }
  .col-1 h3 {
    font-size: 8px;
    margin: 0px;
    padding: 0;
  }

  .col-1 p {
    margin-left: -50px;
  }

  .col-1-2 h2 {
    font-size: 29px;
  }

  .object31 {
    width: 90%;
  }

  .statistics {
    display: none;
  }

  .statistics2 {
    margin-top: -200px;
    display: block;
  }

  .container4 h1 {
    display: block;
  }

  .container4 p {
    display: none;
  }

  .cta_text {
    margin-top: 30px;
    margin-left: 20px;
    width: 90%;
  }
  .logo2 {
    margin-top: 30px;
    margin-left: 120px;
    width: 40%;
  }

  .navbar2 {
    margin-left: 20px;
  }
}
